Subject: Re: Broken setup.exe??
From: Pavel Tsekov <[email-masked]>
To: Steven J Schmidt <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Oct 2001 17:34:53 +0200

Hey, Steven

have you checked if you can access the URL specified ?

Perhaps you ISP had some problems and the route was
broken somewhere.

Steven J Schmidt wrote:
> 
> I went to your site and downloaded the setup.exe program.
> When I get to the Cygwin setup screen (Direct connection)
> and press Next I just get this screen again.  My setup.log.full
> looks like this:
> 
> D:\cygwin>type setup.log.full
> 2001/10/11 11:14:03 Starting cygwin install, version 2.78.2.9
> Current Directory: D:\cygwin
> source: download
> Selected local directory: D:\cygwin
> net: Direct
> get_url_to_string http://sources.redhat.com/cygwin/mirrors.lst
> get_url_to_string failed!
> net: Direct
> 2001/10/11 11:14:34 Ending cygwin install
> 
> Is setup broken?
> 
> Thanks,
> 
> Steven Schmidt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/